# GTEs R package

`GTE` model quantifies batch effects for individual genes in single-cell data.

# Installation
To run `GTEs` package, install from GitHub through ``devtools`` directly:
```R
install.packages('devtools')
library(devtools)
devtools::install_github("yzhou1999/GTEs")
```

# Usage

See below for usage examples.

* [Group technical effects calculation and highly batch-sensitive genes (HBGs) selection](https://yzhou1999.github.io/GTEs/articles/GTE_usage.html)


# Dependencies
GTEs has been successfully installed and used on Windows, Linux and Mac OS (R version >= 4.0.2).
